<transcript>
 <messages>
  <message>
   <to>magno@openfire</to>
   <from>gerente004@spark2/Spark 2.6.3</from>
   <body>Bom dia Magno libera o código  1 - 01704 pra venda fazendo um favor ok obrigado</body>
   <date>2016-10-05 11:05:50.920 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>magno@openfire/Spark 2.6.3</from>
   <body>bom dia.</body>
   <date>2016-10-05 11:30:52.535 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>magno@openfire/Spark 2.6.3</from>
   <body>feito</body>
   <date>2016-10-05 11:30:53.253 BRT</date>
  </message>
  <message>
   <to>magno@openfire/Spark 2.6.3</to>
   <from>gerente004@spark2/Spark 2.6.3</from>
   <body>valeu obrigado bom trabalho</body>
   <date>2016-10-05 11:49:52.659 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>magno@openfire/Spark 2.6.3</from>
   <body>Para vcs tb</body>
   <date>2016-10-05 12:33:08.539 BRT</date>
  </message>
 </messages>
</transcript>